.show-sponsors-wrapper {
  position: absolute;
  top: 35px;
  right: 40px;
  overflow: visible;
}

.show-sponsor {
  width: 120px;
  height: 90px;
  line-height: 90px;
  color: #fff;
  float: right;
  margin-left: 5px;
  font-size: 10px;
  text-align: center;
  position: relative;
  overflow: visible;
}
.show-sponsor .heading {
  position: absolute;
  top: -14px;
  left: 0;
  display: block;
  line-height: 12px;
  width: 120px;
  text-align: center;
}

body.single-shows header {
  margin-bottom: 0px;
}

body.single-shows #main-body {
}

.show-mobile-header, .show-tablet-header, .show-title-header-tablet, .show-title-header-mobile {
  display: none;
}
